.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.895000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.892000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.728000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.897000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls15{letter-spacing:-0.128520px;}
.ls1b{letter-spacing:-0.108360px;}
.ls17{letter-spacing:-0.070560px;}
.ls22{letter-spacing:-0.063888px;}
.ls2c{letter-spacing:-0.060984px;}
.lsf{letter-spacing:-0.055176px;}
.ls1c{letter-spacing:-0.050400px;}
.ls26{letter-spacing:-0.046464px;}
.ls18{letter-spacing:-0.045360px;}
.lsb{letter-spacing:-0.036000px;}
.ls8{letter-spacing:-0.028800px;}
.ls9{letter-spacing:-0.025200px;}
.ls20{letter-spacing:-0.021600px;}
.ls11{letter-spacing:-0.018000px;}
.ls13{letter-spacing:-0.014520px;}
.ls3{letter-spacing:-0.014400px;}
.ls7{letter-spacing:-0.009600px;}
.ls28{letter-spacing:-0.008712px;}
.ls16{letter-spacing:-0.005040px;}
.ls6{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.004800px;}
.ls5{letter-spacing:0.009600px;}
.lsd{letter-spacing:0.014520px;}
.ls1a{letter-spacing:0.027720px;}
.ls2b{letter-spacing:0.031920px;}
.ls0{letter-spacing:0.044736px;}
.ls21{letter-spacing:0.047880px;}
.ls19{letter-spacing:0.060480px;}
.ls1{letter-spacing:0.067728px;}
.ls2{letter-spacing:0.079680px;}
.ls27{letter-spacing:0.084216px;}
.ls1d{letter-spacing:0.087120px;}
.ls1e{letter-spacing:0.090024px;}
.ls25{letter-spacing:0.095832px;}
.ls1f{letter-spacing:0.098736px;}
.ls29{letter-spacing:0.101640px;}
.lse{letter-spacing:0.104544px;}
.ls2d{letter-spacing:0.107448px;}
.ls2a{letter-spacing:0.110352px;}
.ls23{letter-spacing:0.113256px;}
.lsc{letter-spacing:0.116160px;}
.ls24{letter-spacing:0.119064px;}
.ls2f{letter-spacing:0.124872px;}
.ls14{letter-spacing:0.127776px;}
.lsa{letter-spacing:0.133584px;}
.ls12{letter-spacing:0.142296px;}
.ls10{letter-spacing:0.159720px;}
.ls2e{letter-spacing:0.229416px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-3.139392px;}
.ws2{word-spacing:-2.900352px;}
.ws19{word-spacing:-1.035720px;}
.ws17{word-spacing:-0.834120px;}
.ws18{word-spacing:-0.768600px;}
.ws11{word-spacing:-0.496584px;}
.wsa{word-spacing:-0.206184px;}
.ws15{word-spacing:-0.200376px;}
.ws28{word-spacing:-0.180048px;}
.wsf{word-spacing:-0.177144px;}
.ws1f{word-spacing:-0.162624px;}
.ws23{word-spacing:-0.156816px;}
.ws10{word-spacing:-0.090000px;}
.wse{word-spacing:-0.087120px;}
.wsc{word-spacing:-0.082800px;}
.ws14{word-spacing:-0.058080px;}
.ws3{word-spacing:-0.031872px;}
.ws21{word-spacing:-0.022344px;}
.ws1c{word-spacing:-0.012600px;}
.ws6{word-spacing:-0.009600px;}
.ws26{word-spacing:-0.006384px;}
.ws5{word-spacing:-0.004800px;}
.ws7{word-spacing:0.000000px;}
.ws8{word-spacing:0.009600px;}
.ws4{word-spacing:0.014400px;}
.ws20{word-spacing:0.021600px;}
.ws13{word-spacing:0.026136px;}
.wsb{word-spacing:0.031944px;}
.ws2a{word-spacing:0.043560px;}
.wsd{word-spacing:0.052272px;}
.ws0{word-spacing:0.055920px;}
.ws25{word-spacing:0.058080px;}
.ws1a{word-spacing:0.060480px;}
.ws24{word-spacing:0.066792px;}
.ws1e{word-spacing:0.069696px;}
.ws29{word-spacing:0.072600px;}
.ws1d{word-spacing:0.081312px;}
.ws1b{word-spacing:0.093240px;}
.ws12{word-spacing:0.136800px;}
.ws9{word-spacing:0.144000px;}
.ws27{word-spacing:0.229416px;}
.ws22{word-spacing:0.232320px;}
.ws16{word-spacing:0.249480px;}
._0{margin-left:-1.055760px;}
._2{width:1.033392px;}
._1{width:2.078400px;}
._3{width:16.480200px;}
.fc1{color:rgb(255,0,23);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:25.200000px;}
.fs5{font-size:29.040000px;}
.fs7{font-size:31.920000px;}
.fs4{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:55.920000px;}
.fs3{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y20{bottom:45.269412px;}
.y23{bottom:60.078195px;}
.y1f{bottom:61.107989px;}
.y1e{bottom:76.010482px;}
.y22{bottom:89.789020px;}
.y1d{bottom:90.819485px;}
.y1c{bottom:105.628487px;}
.y21{bottom:119.500156px;}
.y1b{bottom:120.530980px;}
.y8{bottom:719.436863px;}
.y7{bottom:744.461569px;}
.y6{bottom:769.486275px;}
.y5{bottom:794.417255px;}
.y1a{bottom:805.945321px;}
.y4{bottom:819.441961px;}
.y19{bottom:820.754118px;}
.y18{bottom:833.875842px;}
.y17{bottom:865.273725px;}
.y2e{bottom:866.398431px;}
.y16{bottom:878.395294px;}
.y2d{bottom:880.550980px;}
.y32{bottom:881.300941px;}
.y31{bottom:896.109412px;}
.y3{bottom:901.546246px;}
.y15{bottom:909.793727px;}
.y2c{bottom:910.918039px;}
.y2{bottom:923.477411px;}
.y14{bottom:924.695518px;}
.y30{bottom:925.070588px;}
.y2b{bottom:925.820548px;}
.y13{bottom:939.504314px;}
.y2a{bottom:940.629020px;}
.y12{bottom:952.532157px;}
.y28{bottom:955.437232px;}
.y29{bottom:955.437647px;}
.y1{bottom:963.591765px;}
.y27{bottom:970.340156px;}
.y11{bottom:984.024315px;}
.y26{bottom:984.398980px;}
.y2f{bottom:985.148627px;}
.y10{bottom:998.833111px;}
.y25{bottom:1009.986039px;}
.yf{bottom:1013.734902px;}
.ye{bottom:1026.762745px;}
.y24{bottom:1054.599216px;}
.yd{bottom:1058.254341px;}
.yc{bottom:1073.063137px;}
.ya{bottom:1085.622353px;}
.yb{bottom:1086.090980px;}
.y9{bottom:1152.823529px;}
.h8{height:18.093600px;}
.h7{height:20.850720px;}
.h9{height:22.918560px;}
.h6{height:25.848000px;}
.h2{height:28.605120px;}
.h3{height:34.464000px;}
.h1{height:40.150560px;}
.h4{height:45.300654px;}
.h5{height:51.696000px;}
.h0{height:1237.176471px;}
.w1{width:295.235294px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:53.142353px;}
.x5{left:66.358125px;}
.x1{left:79.666667px;}
.x6{left:90.351373px;}
.x4{left:280.989020px;}
.x7{left:332.069412px;}
.x2{left:610.777778px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls15{letter-spacing:-0.109699pt;}
.ls1b{letter-spacing:-0.092491pt;}
.ls17{letter-spacing:-0.060227pt;}
.ls22{letter-spacing:-0.054532pt;}
.ls2c{letter-spacing:-0.052053pt;}
.lsf{letter-spacing:-0.047096pt;}
.ls1c{letter-spacing:-0.043019pt;}
.ls26{letter-spacing:-0.039660pt;}
.ls18{letter-spacing:-0.038717pt;}
.lsb{letter-spacing:-0.030728pt;}
.ls8{letter-spacing:-0.024582pt;}
.ls9{letter-spacing:-0.021510pt;}
.ls20{letter-spacing:-0.018437pt;}
.ls11{letter-spacing:-0.015364pt;}
.ls13{letter-spacing:-0.012394pt;}
.ls3{letter-spacing:-0.012291pt;}
.ls7{letter-spacing:-0.008194pt;}
.ls28{letter-spacing:-0.007436pt;}
.ls16{letter-spacing:-0.004302pt;}
.ls6{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.004097pt;}
.ls5{letter-spacing:0.008194pt;}
.lsd{letter-spacing:0.012394pt;}
.ls1a{letter-spacing:0.023661pt;}
.ls2b{letter-spacing:0.027246pt;}
.ls0{letter-spacing:0.038185pt;}
.ls21{letter-spacing:0.040868pt;}
.ls19{letter-spacing:0.051623pt;}
.ls1{letter-spacing:0.057810pt;}
.ls2{letter-spacing:0.068011pt;}
.ls27{letter-spacing:0.071883pt;}
.ls1d{letter-spacing:0.074362pt;}
.ls1e{letter-spacing:0.076841pt;}
.ls25{letter-spacing:0.081798pt;}
.ls1f{letter-spacing:0.084277pt;}
.ls29{letter-spacing:0.086755pt;}
.lse{letter-spacing:0.089234pt;}
.ls2d{letter-spacing:0.091713pt;}
.ls2a{letter-spacing:0.094192pt;}
.ls23{letter-spacing:0.096670pt;}
.lsc{letter-spacing:0.099149pt;}
.ls24{letter-spacing:0.101628pt;}
.ls2f{letter-spacing:0.106585pt;}
.ls14{letter-spacing:0.109064pt;}
.lsa{letter-spacing:0.114021pt;}
.ls12{letter-spacing:0.121458pt;}
.ls10{letter-spacing:0.136330pt;}
.ls2e{letter-spacing:0.195820pt;}
.ws1{word-spacing:-2.679648pt;}
.ws2{word-spacing:-2.475614pt;}
.ws19{word-spacing:-0.884046pt;}
.ws17{word-spacing:-0.711969pt;}
.ws18{word-spacing:-0.656044pt;}
.ws11{word-spacing:-0.423862pt;}
.wsa{word-spacing:-0.175990pt;}
.ws15{word-spacing:-0.171032pt;}
.ws28{word-spacing:-0.153681pt;}
.wsf{word-spacing:-0.151202pt;}
.ws1f{word-spacing:-0.138809pt;}
.ws23{word-spacing:-0.133851pt;}
.ws10{word-spacing:-0.076820pt;}
.wse{word-spacing:-0.074362pt;}
.wsc{word-spacing:-0.070674pt;}
.ws14{word-spacing:-0.049575pt;}
.ws3{word-spacing:-0.027205pt;}
.ws21{word-spacing:-0.019072pt;}
.ws1c{word-spacing:-0.010755pt;}
.ws6{word-spacing:-0.008194pt;}
.ws26{word-spacing:-0.005449pt;}
.ws5{word-spacing:-0.004097pt;}
.ws7{word-spacing:0.000000pt;}
.ws8{word-spacing:0.008194pt;}
.ws4{word-spacing:0.012291pt;}
.ws20{word-spacing:0.018437pt;}
.ws13{word-spacing:0.022309pt;}
.wsb{word-spacing:0.027266pt;}
.ws2a{word-spacing:0.037181pt;}
.wsd{word-spacing:0.044617pt;}
.ws0{word-spacing:0.047731pt;}
.ws25{word-spacing:0.049575pt;}
.ws1a{word-spacing:0.051623pt;}
.ws24{word-spacing:0.057011pt;}
.ws1e{word-spacing:0.059489pt;}
.ws29{word-spacing:0.061968pt;}
.ws1d{word-spacing:0.069404pt;}
.ws1b{word-spacing:0.079586pt;}
.ws12{word-spacing:0.116767pt;}
.ws9{word-spacing:0.122912pt;}
.ws27{word-spacing:0.195820pt;}
.ws22{word-spacing:0.198298pt;}
.ws16{word-spacing:0.212945pt;}
._0{margin-left:-0.901151pt;}
._2{width:0.882058pt;}
._1{width:1.774032pt;}
._3{width:14.066782pt;}
.fs6{font-size:21.509623pt;}
.fs5{font-size:24.787280pt;}
.fs7{font-size:27.245523pt;}
.fs4{font-size:30.728033pt;}
.fs1{font-size:34.005690pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:47.730879pt;}
.fs3{font-size:61.456067pt;}
.y0{bottom:0.000000pt;}
.y20{bottom:38.640000pt;}
.y23{bottom:51.280133pt;}
.y1f{bottom:52.159120pt;}
.y1e{bottom:64.879240pt;}
.y22{bottom:76.640000pt;}
.y1d{bottom:77.519560pt;}
.y1c{bottom:90.159880pt;}
.y21{bottom:102.000133pt;}
.y1b{bottom:102.880000pt;}
.y8{bottom:614.080000pt;}
.y7{bottom:635.440000pt;}
.y6{bottom:656.800000pt;}
.y5{bottom:678.080000pt;}
.y1a{bottom:687.919856pt;}
.y4{bottom:699.440000pt;}
.y19{bottom:700.560000pt;}
.y18{bottom:711.760133pt;}
.y17{bottom:738.560000pt;}
.y2e{bottom:739.520000pt;}
.y16{bottom:749.760000pt;}
.y2d{bottom:751.600000pt;}
.y32{bottom:752.240133pt;}
.y31{bottom:764.880000pt;}
.y3{bottom:769.520645pt;}
.y15{bottom:776.560336pt;}
.y2c{bottom:777.520000pt;}
.y2{bottom:788.240133pt;}
.y14{bottom:789.279856pt;}
.y30{bottom:789.600000pt;}
.y2b{bottom:790.240133pt;}
.y13{bottom:801.920000pt;}
.y2a{bottom:802.880000pt;}
.y12{bottom:813.040000pt;}
.y28{bottom:815.519645pt;}
.y29{bottom:815.520000pt;}
.y1{bottom:822.480000pt;}
.y27{bottom:828.240133pt;}
.y11{bottom:839.920336pt;}
.y26{bottom:840.240133pt;}
.y2f{bottom:840.880000pt;}
.y10{bottom:852.560480pt;}
.y25{bottom:862.080133pt;}
.yf{bottom:865.280000pt;}
.ye{bottom:876.400000pt;}
.y24{bottom:900.160000pt;}
.yd{bottom:903.279856pt;}
.yc{bottom:915.920000pt;}
.ya{bottom:926.640000pt;}
.yb{bottom:927.040000pt;}
.y9{bottom:984.000000pt;}
.h8{height:15.443910pt;}
.h7{height:17.797267pt;}
.h9{height:19.562286pt;}
.h6{height:22.062728pt;}
.h2{height:24.416086pt;}
.h3{height:29.416971pt;}
.h1{height:34.270771pt;}
.h4{height:38.666667pt;}
.h5{height:44.125456pt;}
.h0{height:1056.000000pt;}
.w1{width:252.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x3{left:45.360000pt;}
.x5{left:56.640408pt;}
.x1{left:68.000000pt;}
.x6{left:77.120000pt;}
.x4{left:239.840000pt;}
.x7{left:283.440000pt;}
.x2{left:521.333333pt;}
}
